
.faq-section{
  padding: 355px 0px 280px 0px;
}

.faq-section .pattern-layer .pattern-1{
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 150px;
  background-size: 100% 100%;
  background-repeat: no-repeat;
}

.faq-section .pattern-layer .pattern-2{
  position: absolute;
  left: 0px;
  bottom: 0px;
  width: 100%;
  height: 150px;
  background-size: 100% 100%;
  background-repeat: no-repeat;
}

.faq-section .bg-layer{
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-repeat: space;
}

.faq-section .bg-layer:before{
  position: absolute;
  content: '';
  background: #ECF4FA;
  width: 100%;
  height: 100%;
  left: 0px;
  top: 0px;
  opacity: 0.95;
}

.image_block_three .image-box{
  position: relative;
  display: block;
  padding-right: 69px;
  padding-bottom: 113px;
}

.image_block_three .image-box .image{
  border-radius: 5px;
}

.image_block_three .image-box .image img{
  width: 100%;
  border-radius: 5px;
}

.image_block_three .image-box .image-2{
  position: absolute;
  right: 0px;
  bottom: 0px;
  z-index: 1;
}

.image_block_three .image-box .image-1{
  position: relative;
  overflow: hidden;
}

.image_block_three .image-box .image-1:before{
  position: absolute;
  top: 0;
  left: -85%;
  z-index: 2;
  display: block;
  content: '';
  width: 50%;
  height: 100%;
  background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
  background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, .3)));
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
  -webkit-transform: skewX(-25deg);
  -ms-transform: skewX(-25deg);
  transform: skewX(-25deg);
  z-index: 1;
}

.image_block_three .image-box:hover .image-1:before {
  -webkit-animation: shine 1s;
  animation: shine 1s;
}

.image_block_three .image-box .rotate-text .text{
  writing-mode: vertical-lr;
  -webkit-transform: rotate(-180deg);
  -moz-transform: rotate(-180deg);
}

.image_block_three .image-box .rotate-text{
  position: absolute;
  top: -75px;
  right: 0px;
  width: 175px;
  height: 175px;
  background: #fff;
  text-align: center;
  border-radius: 50%;
  box-shadow: 0px 4px 30px rgba(0, 0, 0, 0.1);
}

.image_block_three .image-box .rotate-text .icon-box img{
  position: relative;
  display: inline-block;
}

.image_block_three .image-box .rotate-text .icon-box{
  position: absolute;
  left: 0px;
  top: 0px;
  width: 175px;
  height: 175px;
  line-height: 175px;
}

.image_block_three .image-box .rotate-text .curved-circle{
  position: absolute;
  left: 87px;
  top: 14px;
}

.image_block_three .image-box .rotate-text .curved-circle{
  position: relative;
  display: inline-block;
  font-size: 15px;
  line-height: 20px;
  font-weight: 500;
  color: var(--title-color);
  text-transform: uppercase;
}

.content_block_five .content-box{
  position: relative;
  display: block;
  margin-left: -30px;
  margin-top: -18px;
}

.accordion{
  position: relative;
  margin-bottom: 15px;
  background: #fff;
}

.accordion:last-child{
  margin-bottom: 0px;
}

.accordion .acc-btn{
  position: relative;
  display: block;
  padding: 17px 50px 16px 15px;
  cursor: pointer;
  transition: all 500ms ease;
}

.accordion .acc-btn h5{
  position: relative;
  display: block;
  font-size: 18px;
  line-height: 32px;
  font-weight: 500;
  padding: 3px 0px 2px 62px;
}

.accordion .acc-btn h5 i{
  position: absolute;
  left: 0px;
  top: 0px;
  width: 39px;
  height: 37px;
  line-height: 37px;
  text-align: center;
  background: rgba(0, 93, 185, 0.1);
  border-radius: 5px;
  font-size: 20px;
  color: var(--title-color);
}

.accordion .acc-content{
  padding: 0px 70px 30px 77px;
}

.accordion .acc-content p{
  font-size: 16px;
}

.accordion .acc-btn .icon-box{
  position: absolute;
  display: inline-block;
  top: 32px;
  right: 28px;
  font-size: 8px;
  color: var(--title-color);
  transition: all 500ms ease;
}

.accordion .acc-btn.active .icon-box{
  transform: rotate(180deg);
}


/** faq-style-three **/

.faq-style-three{
  background: #F1F9FF;
}

.faq-style-three .sec-title h2{
  margin-bottom: 30px;
}

.faq-style-three .accordion-box{
  max-width: 600px;
}

.faq-style-three .image-box{
  position: relative;
  display: block;
  padding-right: 98px;
  padding-left: 55px;
}

.faq-style-three .image-box img{
  width: 100%;
}

.faq-style-three .icon-layer{
  position: absolute;
  right: 60px;
  bottom: 125px;
}

.faq-style-three .accordion{
  border: 1px solid rgba(0, 0, 0, 0.05);
}

.faq-style-three .accordion.active-block{
  border: 1px solid #fff;
  box-shadow: 0px 4px 15px rgba(255, 192, 0, 0.1);
}


.faq-section.faq-page{
  padding: 205px 0px 130px 0px;
}

.faq-section.faq-page .accordion{
  border: 1px solid rgba(0, 0, 0, 0.05);
}

.faq-section.faq-page .accordion.active-block{
  box-shadow: 0px 4px 15px rgba(255, 192, 0, 0.1);
  border-color: #fff;
}






























